Selene J2EE Core - Soporte #108

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 106 (Cerrada): Add classes about lists from selene-j2ee-core

Upgrade selene-core to version 0.0.6

04/26/2018 04:00 PM - Jesus Freire

Status:
Priority:
Assignee:
Category:
Target version:

Puntos de historia:

Cerrada
Normal

Jesus Freire

0.0.6
1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/26/2018

100%
1:00 hour
1:00 hour

Description

Upgrade selene-core to version 0.0.6 into pom.xml to allow selene-j2ee-model depends directly from selene-model and change its
name to selene-sql-model.
Since selene-j2ee-core has moved its classes about lists to project selene-core because they don't depend on J2EE (refs #103)

History

#1 - 04/26/2018 04:01 PM - Jesus Freire

- Description updated

#2 - 04/27/2018 10:47 AM - Jesus Freire

- Status changed from Nueva to En curso

#3 - 04/27/2018 02:25 PM - Jesus Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r458.

#4 - 05/02/2018 09:27 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
https://www.bersus.net/redmine/issues/103
http://www.tcpdf.org

